#ORO messages
"Yes, I Agree": "はい、同意します"
"Yes, do it": "はい、実行します"
"Ok, got it.": "はい、理解しました"
"Edit": "編集"
"Unexpected error occurred. Please contact system administrator.": "予期しないエラーが発生しました。システム管理者に問い合わせてください。"
"Yes, revoke": "はい、取り消します"
"Revoke Confirmation": "取消の確認"
Prev: 前
Today: 今日
Wk: 週
AM: 午前
A: A
PM: 午後
P: P
"Choose Time": "時間を選択"
Time: 時間
Hour: 時
Minute: 分
Second: 秒
Millisecond: ミリ秒
Microsecond: マイクロ秒
"Time Zone": "タイムゾーン"
duration:
  days: "{0}0 日|{1}1 日|]1, Inf[{{ count }} 日"
  hours: "{0}0 時間|{1}1 時間|]1, Inf[{{ count }} 時間"
  minutes: "{0}0 分|{1}1 分|]1, Inf[{{ count }} 分"
  seconds: "{0}0 秒|{1}1 秒|]1, Inf[{{ count }} 秒"
#PIM messages
Localized value: ローカライズ値
Columns: 列
Datagrid Configuration: 一覧表設定
#Filters
Action: アクション
Unit: ユニット
Currency: 通貨
jstree:
  all: 全ての商品
  unclassified: 未分類の商品
  product:
    all: 全ての商品
    unclassified: 未分類の商品
  no_tree: 利用できるツリーがありません
  include_sub: サブカテゴリを含む
#Datetimepicker
datetimepicker:
  days:
    Sunday: 日曜日
    Monday: 月曜日
    Tuesday: 火曜日
    Wednesday: 水曜日
    Thursday: 木曜日
    Friday: 金曜日
    Saturday: 土曜日
  daysShort:
    Sun: 日
    Mon: 月
    Tue: 火
    Wed: 水
    Thu: 木
    Fri: 金
    Sat: 土
  daysMin:
    Su: 日
    Mo: 月
    Tu: 火
    We: 水
    Th: 木
    Fr: 金
    Sa: 土
  months:
    January: 1月
    February: 2月
    March: 3月
    April: 4月
    May: 5月
    June: 6月
    July: 7月
    August: 8月
    September: 9月
    October: 10月
    November: 11月
    December: 12月
  monthsShort:
    Jan: 1月
    Feb: 2月
    Mar: 3月
    Apr: 4月
    May: 5月
    Jun: 6月
    Jul: 7月
    Aug: 8月
    Sep: 9月
    Oct: 10月
    Nov: 11月
    Dec: 12月
#ORO
oro_config:
  form:
    config:
      title: システム構成
      tab:
        system:
          title: システム
      group:
        localization:
          title: ローカライズ
          system_locale: 言語
        notification:
          title: お知らせ
          system_notification: 新しいバージョンの通知
        loading_message:
          title: メッセージを読み込み中...
          label: メッセージの読み込みを有効にする
        loading_messages:
          label: メッセージの読み込み有効
pim_ui:
  flash:
    unsaved_changes: '保存していない変更内容があります。このページから移動しますか?'
"Sorry, page was not loaded correctly": "申し訳ありませんが、ページが正しく読み込まれませんでした。"
"Your local changes will be lost. Are you sure you want to refresh the page?": "ローカルの変更は失われます。ページを更新してもよろしいですか。"
"navigation.message.content.outdated": "ページ{{ title }}のコンテンツが古くなっています。 <a href='#' data-action='page-refresh'>ページを更新</a> してください"
"Content of pinned page is outdated": "ピン付されたページのコンテンツが古くなっています"
#Global structure of translation files
#pim_bundle_name:
#entity:
#entity_name:
#label: entity
#uppercase_label: Entity
#plural_label: Entities
#flash:
#update:
#fail: Update failed
#success: Entity Successfully updated
#delete:
#fail: Cannot delete this entity
#success: Entity successfully removed
#create:
#fail: Can not create this entity
#success: Entity successfully created
#page_title:
#index: "]-Inf, 1]1 entity|]1, Inf[{{ count }} entities"
#property:
#field_name: Field name
#complex_field:
#label: Field name
#choose: Choose a field name
#module:
#module_name:
#key: message
pim_common:
  actions: アクション
  add: 追加
  add_attributes: 属性を追加
  after: 後
  all: すべて
  and: および
  apply: 適用
  before: 前
  by: by
  cancel: キャンセル
  characters_left: ']-Inf, 1]残り {{ count }} 文字|]1, Inf[残り {{ count }} 文字'
  clear_value: 値の削除
  close: 閉じる
  code: コード
  completeness: 完全性
  confirm: 確認
  confirm_deletion: 削除を確認する
  confirm_revocation: 取消を確認
  create: 作成
  created: '作成:'
  delete: 削除
  done: 完了
  duplicate: 複製
  edit: 編集
  entity_updated: 保存されていない変更があります。
  export: エクスポート
  from: 開始
  general_properties: プロパティ全般
  history: 履歴
  identifier: 識別子
  image: 画像
  label: ラベル
  label_translations: ラベルの翻訳
  Label or identifier: ラベルもしくは識別子
  less_than: <
  loading: 読み込み中…
  media_upload: ドラッグ＆ドロップでアップロードするか、こちらをクリック
  more_actions: その他の操作
  more_than: '>'
  next: 次
  "no": "いいえ"
  none: なし
  not_available: N/A
  now: 今
  ok: OK
  open: 開く
  no_result: 結果はありません
  no_search_result: 検索結果がありません。
  other_actions: その他の操作
  permissions: 許可
  previous: 前
  properties: プロパティ
  quality_score: 品質スコア
  remove: 削除
  required_label: (必須)
  result_count: "{0}0 結果|{1}1 結果|]1, Inf[{{ itemsCount }} 結果"
  save: 保存
  search: 検索
  select2:
    search: 検索...
    no_match: 一致が見つかりません
    load_more: 他の結果を読み込み中です…
  selected: "{0}選択なし|{1}1個を選択済み|]1, Inf[{{ itemsCount }}個を選択済み"
  status: ステータス
  to: 終了
  type: タイプ
  update: 更新
  updated: 更新
  "yes": "はい"
  operator: オペレータ
  operators:
    "=": '＝'
    "!=": '≠'
    ">=": '≦'
    ">": <
    "<=": '≧'
    "<": '>'
    EMPTY: 空値
    NOT EMPTY: 空ではない
    CONTAINS: '次を含む:'
    DOES NOT CONTAIN: '次を含まない:'
    STARTS WITH: で始まる
    ENDS WITH: 終了部分：
    IN: リスト内
    "NOT IN": リスト外
  read_more: 続きを読む
  channel: チャンネル
  locale: ロケール
  categories: カテゴリ
  family_variant: ファミリーバリエーション
  enabled: 有効
  family: ファミリー
  parent: 上位
  groups: グループ
  products: 商品
  product_models: 商品モデル
  more: 詳細
  public_view: パブリックビュー
error:
  exception: '{{ status_code }}エラーが発生しました...'
  forbidden: このページにアクセスすることはできません
alert:
  attribute_option:
    error_occurred_during_submission: フォームの情報をサーバーに送信中にエラーが発生しました
    save_before_edit_other: 編集する前に、他の行で行った変更を確定してください
  session_storage:
    not_available: お使いのウェブブラウザはsessionStorageと互換性がありません。管理者に問い合わせてください。
pim_enrich.entity.fallback:
  flash:
    generic_error: エラーが発生しました。
    update:
      fail: 更新に失敗しました
      success: 正常に更新されました
    delete:
      fail: このアイテムを削除できません
      success: アイテムを正常に削除しました
  module:
    delete:
      title: '{{ itemName }} を削除する'
      alternative_title: 削除を確認
      item: このアイテムを削除してもよろしいですか?
      item_placeholder: この {{ itemName }} を削除してもよろしいですか？このアクションは元に戻せません。
    edit:
      leave: このページから移動してもよろしいですか？
      discard_changes: このページから移動する場合は {{ entity }} に対する変更が失われます。
      discard_changes_title: よろしいですか?
pim_enrich.entity.job_execution:
  page_title:
    index: "]-Inf, 1]ジョブ {{ count }} 件|]1, Inf[ジョブ {{ count }} 件"
  module:
    create:
      upload: '{{ type }} ファイルをここにドロップするか、ディスクを参照するをクリックしてください'
    download:
      archive: 生成されたアーカイブをダウンロード
      output: 生成されたファイルをダウンロード
      input: 読み取りファイルをダウンロード
      invalid_xlsx: 無効なデータをダウンロード
      invalid_csv: 無効なデータをダウンロード
pim_title:
  oro_default: ダッシュボード
  pim_enrich_attributegroup_index: 属性グループ
  pim_enrich_attributegroup_create: 属性グループ |作成
  pim_enrich_attributegroup_edit: 属性グループ {{ group.label }} |編集
  pim_enrich_catalog_volume_index: カタログボリュームのモニタリング
  pim_enrich_categorytree_index: カテゴリツリー
  pim_enrich_categorytree_create: カテゴリ ツリー |作成
  pim_enrich_categorytree_edit: カテゴリ {{ category.label }} |編集
  pim_enrich_categorytree_create_tree: カテゴリ ツリー |作成
  pim_enrich_categorytree_tree: カテゴリツリー {{ category.label }} |編集
  pim_enrich_attribute_index: 属性
  pim_enrich_attribute_create: 属性 |作成
  pim_enrich_attribute_edit: 属性 {{ attribute.label }} |編集
  pim_enrich_product_index: 商品
  pim_enrich_product_edit: 商品 {{ product.label }} |編集
  pim_enrich_product_model_edit: 商品モデル {{ product.label }} |編集
  pim_enrich_family_index: ファミリー
  pim_enrich_family_edit: ファミリー {{ family.label }} |編集
  pim_enrich_channel_index: チャンネル
  pim_enrich_channel_create: チャンネル |作成
  pim_enrich_channel_edit: チャンネル {{ channel.label }} |編集
  pim_enrich_currency_index: 通貨
  pim_enrich_locale_index: ロケール
  pim_enrich_group_index: グループ
  pim_enrich_group_edit: グループ {{ group.label }} |編集
  pim_enrich_associationtype_index: 関連タイプ
  pim_enrich_associationtype_edit: 関連タイプ {{ association type.label }} |編集
  pim_enrich_grouptype_index: グループタイプ
  pim_enrich_grouptype_edit: グループタイプ {{ group type.label }} |編集
  pim_enrich_mass_edit_action_choose: 一括編集 |選択
  pim_enrich_mass_edit_action_configure: 一括編集 |構成
  pim_enrich_mass_edit_action_perform: 一括編集 |実行
  pim_enrich_job_tracker_index: プロセストラッカー
  pim_enrich_job_tracker_show: プロセストラッカー |ジョブの表示
  pim_enrich_mass_edit_action: 一括編集
  pim_analytics_system_info_index: システム情報
  pim_settings_index: 設定
  pim_system_index: システム
pim_menu:
  tab:
    activity: アクティビティ
    imports: インポート
    exports: エクスポート
    settings: 設定
    system: システム
    help:
      title: ヘルプ
      helper: Akeneoヘルプセンター
  item:
    association_type: 関連タイプ
    attribute_group: 属性グループ
    channel: チャンネル
    currency: 通貨
    dashboard: アクティビティダッシュボード
    family: ファミリー
    group: グループ
    group_type: グループタイプ
    product_model: 商品モデル
    export_history: エクスポート履歴
    export_profile: エクスポートプロファイル
    import_history: インポート履歴
    import_profile: インポートプロファイル
    configuration: 設定
    user_management: ユーザー管理
    user: ユーザー
    user_group: ユーザーグループ
    user_role: 権限
    info: システム情報
    job_tracker: プロセストラッカー
    catalog_volume: カタログボリュームのモニタリング
  navigation:
    activity: アクティビティナビゲーション
    system: システムナビゲーション
    user: ユーザー管理ナビゲーション
    settings:
      product: 商品設定
      catalog: カタログ設定
      collapsed_label: 設定ナビゲーション
    product: 商品ナビゲーション
    product_infos: 商品情報
  user:
    logout: ログアウト
    user_account: マイアカウント
pim_notification:
  types:
    import: インポート
    export: エクスポート
    quick_export: クイック エクスポート
    mass_edit: 一括編集
pim_settings:
  settings_menu: 設定メニュー
  catalog_settings: カタログ設定
  product_settings: 商品設定
  count:
    category_trees: '{0}0 個のツリーがあります |{1}1 個のツリーがあります |]1, Inf[{{ count }} 個のツリーがあります'
    categories: '{0}と 0 個のカテゴリ|{1}と 1 個のカテゴリ|]1, Inf[と {{ count }} 個のカテゴリ'
    channels: '{0}0 個のチャンネルがあります|{1}1 個のチャンネルがあります|]1, Inf[{{ count }} 個のチャンネルがあります'
    locales: '{0}0 個の有効なロケールがあります|{1}1 個の有効なロケールがあります|]1, Inf[{{ count }} 個の有効なロケールがあります'
    currencies: '{0}0 個の有効な通貨があります|{1}1 個の有効な通貨があります|]1, Inf[{{ count }} 個の有効な通貨があります'
    attribute_groups: '{0}0 個の属性グループがあります|{1}1 個の属性グループがあります|]1, Inf[{{ count }} 個の属性グループがあります'
    attributes: '{0}0 個の属性があります|{1}1 個の属性があります|]1, Inf[{{ count }} 個の属性があります'
    families: '{0}0 個のファミリーがあります|{1}1 個のファミリーがあります|]1, Inf[{{ count }} 個のファミリーがあります'
    measurements: '{0}0 件の測定があります |{1}1 件の測定があります |]1, Inf[{{ count }} 件の測定があります'
    association_types: '{0}0 個の関連タイプがあります|{1}1 個の関連タイプがあります|]1, Inf[{{ count }} 個の関連タイプがあります'
    group_types: '{0}0 個のグループタイプがあります|{1}1 個のグループタイプがあります|]1, Inf[{{ count }} 個のグループタイプがあります'
    groups: '{0}0 個のグループがあります|{1}1 個のグループがあります|]1, Inf[{{ count }} 個のグループがあります'
    rules: '{0}0 項目の有効なルールがあります|{1}1 項目の有効なルールがあります|]1, Inf[{{ count }} 項目の有効なルールがあります'
pim_system:
  system_menu: システムメニュー
  system_navigation: システムナビゲーション
  users_management_navigation: ユーザー管理ナビゲーション
  count:
    product_values: '{0}0 個の商品値があります|{1}1 個の商品値があります|]1, Inf[{{ count }} 個の商品値があります'
    users: '{0}0 人のユーザーがいます|{1}1 人のユーザーがいます|]1, Inf[{{ count }} 人のユーザーがいます'
    user_groups: '{0}0 組のユーザーグループがあります|{1}1 組のユーザーグループがあります|]1, Inf[{{ count }} 組のユーザーグループがあります'
    roles: '{0}0 個の権限があります|{1}1 個の権限があります|]1, Inf[{{ count }} 個の権限があります'
  sso:
    enabled: SSO有効
    disabled: SSO無効
    title: SAMLベースのシングルサインオン
pim_datagrid:
  mass_action:
    default:
      select_action: アクションを選択
